Component({
  props: {
    componentData: {}
  },
  data: {
    activeTab: 0
  },
  methods: {
    /**
     * 切换tab选项
     */
    onTabClick({
      index
    }) {
      this.setData({
        activeTab: index
      });
    }

  }
});